.nice-spinner-container .nice-spinner-wrapper {
    padding: 10px 15px !important;
    margin-bottom: 10px !important;
}

.nice-spinner-container .nice-spinner-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 18px 30px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, .03);
    margin-bottom: 15px;
}

.nice-spinner-container .nice-spinner-wrapper .nice-spinner-label-container {
    display: inline-flex;
    align-items: center;
}

.nice-spinner-container .nice-spinner-wrapper .nice-spinner-input-container {
    display: inline-flex;
}

.nice-spinner-container .nice-spinner-wrapper .nice-spinner-input-container .nice-spinner-input-wrapper {
    display: inline-flex;
    border: 1px solid var(--primary-color);
    border-radius: 53px;
    align-items: center;
    overflow: hidden;
}

.nice-spinner-container .nice-spinner-wrapper .nice-spinner-input-container button {
    line-height: 0;
    background-color: rgba(23, 13, 68, 3%);
    width: 38px;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s linear;
    cursor: pointer;
    padding: 0;
    border: none;
    border-radius: 0;
}

.nice-spinner-container .nice-spinner-wrapper .nice-spinner-input-container button,
div.nice-spinner-input>button {
    background: rgba(var(--primary-color-rgb), .03) !important;
    border: 1px solid rgba(var(--primary-color-rgb), .03) !important;
    line-height: 0;
    background-color: rgba(23, 13, 68, 3%);
    width: 38px;
    height: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s linear;
    cursor: pointer;
    padding: 0;
    border: none;
    border-radius:0;
}

.nice-spinner-container .nice-spinner-wrapper .nice-spinner-input-container .nice-spinner-input-wrapper > input {
    display: inline-flex;
    width: 38px;
    height: 38px;
    border: none;
    border-radius: 5px;
    padding: 0;
    color: rgba(23, 13, 68, .8);
    text-align: center;
    align-items: center;
    overflow: hidden;
    font-size: 16px;
    font-weight: 500;
    outline: none;
}